@echo off
echo:
echo =============================
echo [32m欢迎下次继续使用《OHH小工具集》Excel工具箱[0m
echo =============================
echo:
echo [32m正在卸载32位Office插件[OhhExcelToolBox]...[0m
echo:
C:\Windows\Microsoft.NET\Framework\v4.0.30319\regasm.exe %~dp0OhhExcelToolBox.dll /u
echo:
echo [32m正在卸载64位Office插件[OhhExcelToolBox]...[0m
echo:
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\regasm.exe %~dp0OhhExcelToolBox.dll /u
echo:
echo [32m正在移除Office注册表...[0m
echo:
reg delete "HKEY_CURRENT_USER\SOFTWARE\Microsoft\Office\EXCEL\Addins\OhhExcelToolBox.Connect" /f
echo:
echo [32m正在移除WPS注册表...[0m
echo:
reg delete "HKEY_CURRENT_USER\Software\Kingsoft\Office\ET\AddinsWL" /v "OhhExcelToolBox.Connect" /f
echo:
echo [32m《OHH小工具集》Excel工具箱插件卸载完毕,欢迎下载使用...[0m
echo:
pause>nul



